Search documentation of stripe_elixir

# StripeElixir.Resources.FinancialAccount (stripe_elixir v0.1.0)

Copy Markdown View Source

received_payment_method_details_financial_account

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.FinancialAccount{
      id: String.t(),
      network: String.t()
    }

- `id` - The FinancialAccount ID. Max length: 5000.
- `network` - The rails the ReceivedCredit was sent over. A FinancialAccount can only send funds over `stripe`. Possible values: `stripe`.

## Functions

# object_name()